<main (click)="toggleTrace()">
  <div>
    <span class="time">{{time}}</span>
    <span class="time">{{date}}</span>
  </div>
  <span class="notifications-count" *ngIf="notifications.length > 0">{{notifications.length}}</span>
</main>

<section class="notifications" #trace>
  <span class="notifications-header">Benachrichtigungen</span>
  <meta #notificationsRef>
</section>
